[submodule "vendor/libgit2"]
	path = vendor/libgit2
	url = https://dock-it.dev/Idea-Studios/libgit2
[submodule "vendor/imgui"]
	path = vendor/imgui
	url = https://dock-it.dev/Idea-Studios/imgui
[submodule "vendor/glfw"]
	path = vendor/glfw
	url = https://dock-it.dev/Idea-Studios/glfw
[submodule "vendor/iZo"]
	path = vendor/iZo
	url = https://dock-it.dev/Idea-Studios/iZo
[submodule "vendor/iKv"]
	path = vendor/iKv
	url = https://dock-it.dev/Idea-Studios/iKv
